#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-2ZmH90XPANJ70S0Ay3sfyE
key:                  trifecta-2.1.4-2ZmH90XPANJ70S0Ay3sfyE
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  d0b9dd5675e6f8c39fd82d33d21be5a5
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-2ZmH90XPANJ70S0Ay3sfyE
depends:
    ansi-terminal-0.11.5-42Zdxoepg2fBt2fXSuZOhD array-0.5.4.0
    base-4.16.4.0 blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-6Obf0pDfpLV1qrK2k7xIGC
    blaze-markup-0.8.3.0-HgAxg6afY1T5WT2tOLveMb bytestring-0.11.4.0
    charset-0.3.11-6C9uVE7LbF52bVkFd1JIQy
    comonad-5.0.8-JVlLOXoIVSv9uLfEneNkJ4 containers-0.6.5.1
    deepseq-1.4.6.1 fingertree-0.1.5.0-ANKZeJYb6ehHabkHjxYPkE
    ghc-prim-0.8.0 hashable-1.4.4.0-LbPl9rwTnDUL4mxyCHHqh0
    indexed-traversable-0.1.4-CwaYFJxnhRt9UYJLAZwiDb
    lens-5.2.3-73GsVHKL59ZCRbUuAUvU77 mtl-2.2.2
    parsers-0.12.11-4OKgOKuuuPFKIVyAQRZS2U
    prettyprinter-1.7.1-7x8ULV7tlRe3aOwpDSy6yg
    prettyprinter-ansi-terminal-1.1.3-Lp5zpr6o90r12daedtMt18
    profunctors-5.6.2-4qgjPiuVGL46chkuLfn1e8
    reducers-3.12.4-5ILUmwG1wmHJ6YRyq3JSgo transformers-0.5.6.2
    unordered-containers-0.2.20-4Y4A6Wn35BzvWquDAxs4Y
    utf8-string-1.0.2-AQMRv3gsvE14uh4nlO1egX

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

